package com.sjkj.appthreefloor_tsgz.activity.viewModel;

import androidx.databinding.ObservableField;

import com.sjkj.base_lib.vm.BaseViewModel;

public class ResourceVisualizationViewModel extends BaseViewModel {
    public ObservableField<String> title = new ObservableField<>("");
    public ObservableField<String> state = new ObservableField<>("");
    public ObservableField<String> type = new ObservableField<>("");
    public ObservableField<String> time = new ObservableField<>("");
    public ObservableField<String> position = new ObservableField<>("");
    public ObservableField<String> userName = new ObservableField<>("");
    public ObservableField<String> from = new ObservableField<>("");
    public ObservableField<String> content = new ObservableField<>("");
    public ObservableField<String> windDirection = new ObservableField<>("");


}
